Subject: hi

From: Tani <[email-masked]>
Date: Thu, 18 Nov 2010 09:20:29 -0800 (PST)

HELLO,
 
How
are

 you? i hope you are fine, My name is Miss Tanisha, my heart is
seeking for a true lover that will bring joy and happiness back in my
life,I am looking for a long term relationship,who understands the need 
to love and be loved(Remember the distance or
colour does not matter but love matters a lot in life)i am waiting for
your response so that i will send you my picture and tell you more about
 me,Take care and have a nice time.
Miss Tanisha.